Is there a version of brave that will run under WinXP

my dad has an old beige box Pentium machine running WinXP he refuses to retire even though he has a sexy new Asus laptop running Win10 that I installed Brave on (and made default browser). Now that sync is “happening,” I’m hoping to get him to move whatever it is that he clings to on the old machine to the new one. I’ve clicked the Windows-32 bit download link, but it fails to connect. What can I do, or is it just too late, and time to bury beige box at sea?

Sadly, no. Minimum requirement https://support.brave.com/hc/en-us/articles/360021357112-What-are-the-system-requirements-to-install-Brave-

Too bad, but I get it.
The beige box needs to go…